class Panel::PersonalJournal::BackEnd::PersonalJournalIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_journal_intro'
    @app_type_name = 'personal_journal'
    @reback_name = 'WritingJournal'
  end
  
end
